Error:java: 错误: 无效的源发行版 14

发布于:2021-05-11 23:34:08

主要问题还是没有配置对应的版本,我是jdk11的,它默认给我用了14的版本。
解决方法:
? ?第一步:


? ?第二步:



最后点击apply和ok就配置完成了,再运行程序就不会出现提示无效版本了。

相关推荐

最新更新

猜你喜欢